Subject: Re: Arrow keys not working after telnet
From: Louis Bohm <[email-masked]>
To: Egor Duda <[email-masked]>
Date: Mon, 05 Mar 2001 10:10:25 -0500

I wish it was just that simple... I am using the telnet feature to telnet to
the suns in our production environment and I am not allowed to add files to
the production machines with out project plans, QA, Testing...  An EXTREMELY
good reason...  Is there no other way.  Something I can do on my laptop???

Thanks,
Louis

Egor Duda wrote:

> Hi!
>
> Monday, 05 March, 2001 Louis Bohm [email-masked] wrote:
>
> LB> Am I doing something wrong here?  I startup bash and then telnet
> LB> over to my sun box.  Once there I find I need to change the term
> LB> type to vt100 so I can use vi on sun.  At that point I cannot use
> LB> my arrow keys.  Yes the old defaults still work (hjkl) but that
> LB> still does not make things easier.
>
> LB> Is there something I can do to fix this?
>
> yes.  don't  change  the term type to vt100. instead, to make vi work,
> copy  file  '/usr/share/terminfo/c/cygwin'  (distributed  in  ncurses
> package)  to  ~/.terminfo/c/cygwin  on the sun box, and leave $TERM as
> is.
>
> Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
~~~~~~__  __
~~~~~/ / / /
~~~~/ / / /___  (_)__  __
~~~/ /_/ / _  \/ / \ \/ /
~~~\___ /_/ /_/_/  /_/\_\
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤
Louis Bohm        Systems Manager
Lightbridge, Inc.    781.359.4795
http://www.lightbridge.com mailto:[email-masked]
Free Tivoli scripts can be found at http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤¤º°`°º¤¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple